<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.classnotfound">
        <source>Class not found {0}</source>
        <target>クラスが見つかりません {0}</target>
        <alt-trans tool-id="xliff">
          <source>Class not found {0}</source>
          <target>クラスが見つかりません {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Class not found {0}</source>
          <target>クラスが見つかりません {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.exception">
        <source>"Error:  " {0}</source>
        <target>"エラー:  " {0}</target>
        <alt-trans tool-id="xliff">
          <source>"Error:  " {0}</source>
          <target>"エラー:  " {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"Error:  " {0}</source>
          <target>"エラー:  " {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.invoke">
        <source>Failed to invoke suite(): {0}</source>
        <target>suite() の起動に失敗しました: {0}</target>
        <alt-trans tool-id="xliff">
          <source>Failed to invoke suite(): {0}</source>
          <target>suite() の起動に失敗しました: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to invoke suite(): {0}</source>
          <target>suite() の起動に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.load">
        <source>Could not reload Test: {0}</source>
        <target>テストを再ロードできませんでした: {0}</target>
        <alt-trans tool-id="xliff">
          <source>Could not reload Test: {0}</source>
          <target>テストを再ロードできませんでした: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not reload Test: {0}</source>
          <target>テストを再ロードできませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.junit4">
        <source>Could not adapt JUnit 4 test</source>
        <target>JUnit 4 テストを適応できませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not adapt JUnit 4 test</source>
          <target>JUnit 4 テストを適応できませんでした</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not adapt JUnit 4 test</source>
          <target>JUnit 4 テストを適応できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.connect">
        <source>Could not connect to: {0} : {1}			</source>
        <target>{0} に接続できませんでした: {1}			</target>
        <alt-trans tool-id="xliff">
          <source>Could not connect to: {0} : {1}			</source>
          <target>{0} に接続できませんでした: {1}			</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not connect to: {0} : {1}			</source>
          <target>{0} に接続できませんでした: {1}			</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.classnamemissing">
        <source>Error: parameter '-classNames' or '-className' not specified</source>
        <target>エラー: パラメーター '-classNames' または '-className' が指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Error: parameter '-classNames' or '-className' not specified</source>
          <target>エラー: パラメーター '-classNames' または '-className' が指定されていません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error: parameter '-classNames' or '-className' not specified</source>
          <target>エラー: パラメーター '-classNames' または '-className' が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.suite.notstatic">
        <source>suite() must be static</source>
        <target state="x-reviewed">suite() は static である必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.18 以下にある既存訳「must be static=static にできません」は誤訳。</note>
        <alt-trans tool-id="pleiades">
          <source>suite() must be static</source>
          <target>suite() は static である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.suite.nullreturn">
        <source>suite() returned null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.invalidloader">
        <source>Error: test loader {0} not found:
{1}</source>
        <target>エラー: テスト・ローダー {0} が見つかりませんでした:
{1}</target>
        <alt-trans tool-id="xliff">
          <source>Error: test loader {0} not found:
{1}</source>
          <target>エラー: テスト・ローダー {0} が見つかりませんでした:
{1}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error: test loader {0} not found:
{1}</source>
          <target>エラー: テスト・ローダー {0} が見つかりませんでした:
{1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.portmissing">
        <source>Error: parameter '-port' not specified</source>
        <target>エラー: パラメーター '-port' が指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Error: parameter '-port' not specified</source>
          <target>エラー: パラメーター '-port' が指定されていません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error: parameter '-port' not specified</source>
          <target>エラー: パラメーター '-port' が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.notestreturn">
        <source>setUpTest should return junit.framework.Test</source>
        <target>setUpTest は junit.framework.Test を戻す必要があります</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest should return junit.framework.Test</source>
          <target>setUpTest は junit.framework.Test を戻す必要があります</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest should return junit.framework.Test</source>
          <target>setUpTest は junit.framework.Test を戻す必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.shouldbepublic">
        <source>setUpTest() must be public</source>
        <target>setUpTest は public である必要があります</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest() must be public</source>
          <target>setUpTest は public である必要があります</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest() must be public</source>
          <target>setUpTest は public である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.shouldbestatic">
        <source>setUpTest() must be static</source>
        <target>setUpTest は static である必要があります</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest() must be static</source>
          <target>setUpTest は static である必要があります</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest() must be static</source>
          <target>setUpTest は static である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.nullreturn">
        <source>setUpTest returned null</source>
        <target>setUpTest が null を戻しました</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest returned null</source>
          <target>setUpTest が NULL を戻しました</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest returned null</source>
          <target>setUpTest が null を戻しました</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.couldnotinvoke">
        <source>setUpTest could not invoke setup: {0}</source>
        <target>setUpTest はセットアップを呼び出すことができませんでした: {0}</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest could not invoke setup: {0}</source>
          <target>setUpTest はセットアップを呼び出すことができませんでした: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest could not invoke setup: {0}</source>
          <target>setUpTest はセットアップを呼び出すことができませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.invocationexception">
        <source>setUpTest invocation exception: {0}</source>
        <target>setUpTest の呼び出し例外: {0}</target>
        <alt-trans tool-id="xliff">
          <source>setUpTest invocation exception: {0}</source>
          <target>setUpTest の呼び出し例外: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>setUpTest invocation exception: {0}</source>
          <target>setUpTest の呼び出し例外: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.couldnotcreate">
        <source>Could not create test: </source>
        <target>テストを作成できませんでした: </target>
        <alt-trans tool-id="xliff">
          <source>Could not create test: </source>
          <target>テストを作成できませんでした: </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create test: </source>
          <target>テストを作成できませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.rerunClass">
        <source>JUnit4 test classes cannot be rerun </source>
        <target>JUnit4 テスト・クラスを再実行できませんでした </target>
        <alt-trans tool-id="xliff">
          <source>JUnit4 test classes cannot be rerun </source>
          <target>JUnit4 テスト・クラスを再実行できませんでした </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JUnit4 test classes cannot be rerun </source>
          <target>JUnit4 テスト・クラスを再実行できませんでした </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/org/eclipse/jdt/internal/junit/runner/JUnitMessages.properties?key=RemoteTestRunner.error.couldnotprintstacktrace">
        <source>Could not determine original stack trace</source>
        <target>オリジナルのスタック・トレースを判別できませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not determine original stack trace</source>
          <target>オリジナルのスタック・トレースを判別できませんでした</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not determine original stack trace</source>
          <target>オリジナルのスタック・トレースを判別できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/plugin.properties?key=pluginName">
        <source>Java Development Tools JUnit runtime support</source>
        <target>Java 開発ツールの JUnit ランタイム・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Java Development Tools JUnit runtime support</source>
          <target>Java 開発ツールの JUnit ランタイム・サポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Development Tools JUnit runtime support</source>
          <target>Java 開発ツールの JUnit ランタイム・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.junit.runtime/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>